Author Topic: Upgrading from 1.3.8 to 1.4.11  (Read 306 times)

Offline rcubeuser

  • Newbie
  • *
  • Posts: 2
Upgrading from 1.3.8 to 1.4.11
« on: July 26, 2021, 06:47:09 AM »
I was  upgrading today my roundcube with:

Quote
sudo ./bin/installto.sh <target_dir>

And at the end I have this output:

Quote
Executing database schema update.
ERROR: Error in DDL upgrade 2018021600: [1050] Table 'filestore' already exists
Updating database schema (2018021600)... [FAILED]
All done.

I found a possible solution: https://forum.iredmail.org/topic17699-roundcube-1410-upgrade-fails-table-filestore-already-exists.html

And I want to know if this solves this issue

P.S. i'm not using iredmail, just a basic postfix/dovecot configuration

Offline rcubeuser

  • Newbie
  • *
  • Posts: 2
Re: Upgrading from 1.3.8 to 1.4.11
« Reply #1 on: July 28, 2021, 06:03:53 AM »
Well, there was a pre-installed script used by me that already did this updrade, sorry for my confusion.